<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="home.css">
</head>
    <body>
    <!-- ナビゲーションバー -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light height">
      <a class="navbar-brand" href="#">メルカリ（仮）</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
          </li>
          <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
          </li>
        </ul>
          <button class="btn btn-danger my-2 my-sm-0" type="submit">新規会員登録</button>　
        <button class="btn btn-primary my-2 my-sm-0" type="submit">ログイン</button>　
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="何かお探しですか" aria-label="Search">
          <button class="btn btn-success my-2 my-sm-0" type="submit">検索</button>　
        </form>
      </div>
    </nav>
    <!-- ナビゲーションバー　-->
    
    <!-- カード　-->
    <div class="row">
        <div class="col"></div>
            <div class="col-sm-6">
                <div class="card" style="max-width:70rem; min-height:50rem;">
                    <div class="cardbody">
                        
                        <div class="text-center"><h2>zaraセーター</h2></div>
                        <a>『ZARA セーター』は、まなみさんから出品されました。ザラ（ニット/セーター/レディース）の商品で、福岡県から1~2日で発送されます。</a>
                        <img src=""class="img-fluid" alt="レスポンシブ画像">
                        <table class="table">
                          <thead>
                            <tr>
                                <th scope="col">出品者</th>
                                <th scope="col">カテゴリー</th>
                                <th scope="col">ブランド</th>
                                <th scope="col">商品のサイズ</th>
                                <th scope="col">商品の状態</th>
                            </tr>
                             </thead>
                              <tbody>
                            <tr>
                                <td>まなみ</td>
                                <td>レディーストップスニット/セーター</td>
                                <td>ザラ</td>
                                <td>M</td>
                                <td>目立った傷や汚れなし</td>
                            </tr>
                          </tbody>
                              <tr>                                
                                <th scope="col">配送料の負担</th>
                                <th scope="col">配送の方法</th>
                                <th scope="col">配送元地域</th>
                                <th scope="col">発送日の目安</th>
                            </tr>                         
                          <tbody>
                              <tr>                                
                                <td>送料込み(出品者負担)</td>
                                <td>らくらくメルカリ便</td>
                                <td>福岡県</td>
                                <td>1~2日で発送</td>
                            </tr>
                          </tbody>
                        </table>
                        <h1 class="text-center">￥1800</h1>
                        <button type="button" class="btn btn-danger btn-lg btn-block">購入画面に進む</button>
                        <a>四、五回着用したことがあります。</a><br>
                        <a>色：黒</a><br>
                        <a>サイズ:M</a><br>
                        <a>中古品ご理解のほどよろしくお願いします。</a>
                    </div>
                </div>
            </div>
        <div class="col" ></div>
    </div>    
    <!-- カード　-->
    </body>